package com.imofan.android.basic.feedback;

import java.util.List;

/**
 * 用于监听是否有新回复的监听器接口
 */
public interface MFFeedbackReplyListener {

    /**
     * 发现有新的回复，则调用此回调方法
     * @param feedbacks	新的回复对象feedback的集合
     */
    public void onDetectedNewReplies(List<MFFeedback> feedbacks);
    
    /**
     * 未发现任何新的回复,调用此回调方法
     */
    public void onDetectedNothing();
}
